## sphinx-book-theme 0.1.6

=== debian/changelog ===
sphinx-book-theme (0.1.6-2) unstable; urgency=medium

  * source-only upload

 -- Sandro Tosi <morph@debian.org>  Wed, 24 Nov 2021 21:57:19 -0500

sphinx-book-theme (0.1.6-1) unstable; urgency=low

  * Initial release; Closes: #996011

 -- Sandro Tosi <morph@debian.org>  Sat, 06 Nov 2021 23:14:51 -0400
