=== debian/changelog ===
sphinx-book-theme (0.1.7-1) unstable; urgency=medium

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Thu, 09 Dec 2021 01:08:58 -0500
