=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=sphinx-book-theme
%:
	dh $@ --with python3 --buildsystem=pybuild
