=== debian/changelog ===
sphinx-book-theme (1.1.4-3) unstable; urgency=medium

  * Team upload.
  * Add a patch to make the tests pass with Docutils 0.22 (closes: #1120185).

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 09 Nov 2025 13:51:42 +0300

sphinx-book-theme (1.1.4-2) unstable; urgency=medium

  * Team Upload
  * Release to unstable

 -- Alexandre Detiste <tchet@debian.org>  Sun, 06 Apr 2025 12:45:19 +0200

sphinx-book-theme (1.1.4-1) experimental; urgency=medium

  * Team upload.

  [ Alexandre Detiste ]
  * Adopt package inside DPT (Closes: #1065025)
  * New upstream version 1.1.3 (Closes: #1085947)
  * Remove obsolete patch
  * Set Rules-Requires-Root: no
  * Use dh-sequence-python3
  * WIP - Replaced python3-setuptools with pybuild-plugin-pyproject

  [ Josenilson Ferreira da Silva ]
  * debian/clean:
     - Removed build artifacts
  * debian/control:
     - Added Build-depends for running the tests
     - Added Build-depends for building sphinx documentation
     - Bumped Standards-Version to 4.7.0
     - Changed testsuite autopkgtest-pkg from python to pybuild
     - Fixed my name in Uploaders
  * debian/copyright:
     - Files removed from the project by upstream
  * debian/patches/changed-build-backend.patch:
     - Replace backend with setuptools
  * debian/patches/remove-unpackaged-extensions.patch:
     - Remove Sphinx extensions that are not in Debian
  * debian/patches/docs-use-local-intersphinx.patch:
     - Use local intersphinx files
  * debian/patches/fix-reprotest.patch:
     - Make the documentation build reproducibly
  * debian/rules:
     - Defined 'MPLCONFIGDIR' to ensure reproducibility
     - Enabled test execution
     - Removed unwanted file '.gitignore'
     - Tweaks to build sphinx documentation
  * debian/sphinx-book-theme-doc:
     - Added files 'docs' and 'doc-base' for sphinx docs configuration
  * debian/python3-sphinx-book-theme.docs:
     - Replaced by sphinx-book-theme-doc.docs

  [ Colin Watson ]
  * Build theme using webpack.

  [ Dmitry Shachnev ]
  * New upstream version 1.1.4.
  * debian/rules: Set PYTHONPATH=$(CURDIR)/src when building the docs.
  * debian/rules: Compile translations during build.
  * Build-depend on jupyter-core (needed for an example in notebooks.md).
  * Rewrite and simplify fix-reprotest.patch.
  * Do not install *.ipynb files, for reproducibility.
  * Add a patch to not load external resources in the docs.
  * Symlink static files in sphinx-book-theme-doc.
  * Make sure dist-info has correct package version instead of 0.0.0.
  * Remove not needed code from debian/rules.
  * Add a patch to use packaged MathJax.
  * Use Sphinx inventory from python-pydata-sphinx-theme-doc.
  * Bump required Sphinx and pydata-sphinx-theme versions.
  * Remove undefined ${python3:Recommends} and ${python3:Suggests}.
  * Update debian/copyright.
  * Add proper support for nodoc build profile.
  * Enable running more tests.
  * Do not compress files which are part of the HTML documentation.
  * Use rsass instead of node-sass, to support @use directive.
  * Make the autopkgtest work.
  * Bump Standards-Version to 4.7.2, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 02 Mar 2025 10:49:10 +0300

sphinx-book-theme (0.1.7-3) unstable; urgency=medium

  * orphan

 -- Sandro Tosi <morph@debian.org>  Wed, 28 Feb 2024 23:57:19 -0500

sphinx-book-theme (0.1.7-2) unstable; urgency=medium

  * Team upload.
  * Add a patch to stop adding digest to CSS file name.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 08 Nov 2023 10:01:01 +0300
