=== debian/control ===
Source: sphinx-book-theme
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Alexandre Detiste <tchet@debian.org>,
           Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               dh-sequence-sphinxdoc <!nodoc>,
               gettext,
               jdupes <!nodoc>,
               jupyter-core <!nodoc>,
               node-css-loader,
               node-mini-css-extract-plugin,
               pybuild-plugin-pyproject,
               python-pydata-sphinx-theme-doc <!nodoc>,
               python3-all,
               python3-bs4 <!nocheck>,
               python3-docutils <!nocheck>,
               python3-folium <!nodoc>,
               python3-ipywidgets <!nodoc>,
               python3-matplotlib <!nodoc>,
               python3-myst-nb <!nocheck>,
               python3-myst-nb <!nodoc>,
               python3-nbclient <!nodoc>,
               python3-numpy <!nodoc>,
               python3-numpydoc <!nodoc>,
               python3-pandas <!nodoc>,
               python3-plotly <!nodoc>,
               python3-pydata-sphinx-theme (>= 0.15.4),
               python3-pytest <!nocheck>,
               python3-pytest-regressions <!nocheck>,
               python3-rpds-py <!nocheck>,
               python3-sphinx (>= 6.1) <!nocheck>,
               python3-sphinx-copybutton <!nodoc>,
               python3-sphinx-design <!nodoc>,
               python3-sphinx-examples <!nodoc>,
               python3-sphinx-rtd-theme <!nodoc>,
               python3-sphinx-tabs <!nodoc>,
               python3-sphinx-thebe <!nocheck>,
               python3-sphinx-thebe <!nodoc>,
               python3-sphinxcontrib.bibtex <!nodoc>,
               python3-sphinxext-opengraph <!nodoc>,
               rsass,
               webpack,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://jupyterbook.org/
Vcs-Git: https://salsa.debian.org/python-team/packages/sphinx-book-theme.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinx-book-theme

Package: python3-sphinx-book-theme
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Suggests: sphinx-book-theme-doc
Description: clean book theme for scientific explanations and documentation with Sphinx
 This is a lightweight Sphinx theme designed to mimic the look-and-feel of an
 interactive book. It has the following primary features:
 .
  * Bootstrap 4 for visual elements and functionality
  * Flexible content layout that is inspired by beautiful online books, such as
    the Edward Tufte CSS guide
  * Visual classes designed for Jupyter Notebooks. Cell inputs, outputs, and
    interactive functionality are all supported
  * Launch buttons for online interactivity. For pages that are built with
    computational material, connect your site to an online BinderHub for
  * interactive content

Package: sphinx-book-theme-doc
Build-Profiles: <!nodoc>
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: node-mathjax-full (>= 3.2.2+~cs4.2.1-4~),
         python3-sphinx-book-theme (= ${binary:Version}),
         ${misc:Depends},
         ${sphinxdoc:Depends}
Description: clean book theme for scientific explanations — documentation
 This is a lightweight Sphinx theme designed to mimic the look-and-feel of an
 interactive book. It has the following primary features:
 .
  * Bootstrap 4 for visual elements and functionality
  * Flexible content layout that is inspired by beautiful online books, such as
    the Edward Tufte CSS guide
  * Visual classes designed for Jupyter Notebooks. Cell inputs, outputs, and
    interactive functionality are all supported
  * Launch buttons for online interactivity. For pages that are built with
    computational material, connect your site to an online BinderHub for
  * interactive content
 .
  This package contains the HTML documentation for sphinx-book-theme
