=== debian/tests/control ===
Tests: unittests
Depends: python3-all,
         python3-myst-nb,
         python3-pytest,
         python3-pytest-regressions,
         python3-sphinx-book-theme,
         python3-sphinx-thebe
